<?xml version="1.0" encoding="UTF-8"?>
<widget xmlns="http://www.samsung.com/">  
  <cpname itemtype="string"/>  
  <cplogo itemtype="string"/>  
  <cpauthjs itemtype="string"/>  
  
  <ThumbIcon itemtype="string">icon/thumb.png</ThumbIcon>
  <BigThumbIcon itemtype="string">icon/bigthumb.png</BigThumbIcon>
  <ListIcon itemtype="string">icon/list.png</ListIcon>  
  <BigListIcon itemtype="string">icon/biglist.png</BigListIcon>  
  
  <category itemtype="string">Games</category>  
  <autoUpdate itemtype="boolean">n</autoUpdate>  
  <ver itemtype="string">0.100</ver>  
  <mgrver itemtype="string"/>  
  <fullwidget itemtype="boolean">y</fullwidget>  
  <type itemtype="string">user</type>  
  <srcctl itemtype="boolean">y</srcctl>  
  <ticker itemtype="boolean">n</ticker>  
  <childlock itemtype="boolean">n</childlock>  
  <videomute itemtype="boolean">n</videomute>  
  <dcont itemtype="boolean">y</dcont>  
  <widgetname itemtype="string">Seven And Half</widgetname>  
  <description itemtype="string">SinglePlayer Card Game</description>  
  <width itemtype="string">1280</width>  
  <height itemtype="string">720</height>  
  <author itemtype="group"> 
    <name itemtype="string"/>  
    <email itemtype="string"/>  
    <link itemtype="string"/>  
    <organization itemtype="string"/> 
  </author> 
</widget>